body{
	margin:0px;
	padding:0px 0px 0px 0px;
	background:#1A88CB;
	background-image: url(../images/bg.gif);
	font-family: tahoma, verdana, arial, helvetica, sans-serif;	
	color: #000000;
	line-height: 15px;
	font-size: 14px;


}  

/*By using using the class .bot instead of a #rule you can  avoid having to use position:relative; as a 	fix for Opera  in the top div*/


a {	
	text-decoration: none;		
	color:  #1A88CB;
	font-size: 12px;
	background-color:inherit;	 	
}

#membercontainer a {	
	text-decoration: none;
	font-weight:bold;		
	color:  #FFFFFF;
	font-size: 12px;

	background-color:inherit;	 	
}

#membercontainer a:hover {	
	text-decoration: none;
	font-weight:bold;		
	color:  #F8CA3F;
	font-size: 12px;

	background-color:inherit;	 	
}

a:visited {	
	color:  #1A88CB;
	font-size: 12px;

	background-color:inherit;
}

a:active {	
	color:  #ff0000;
	font-size: 12px;	

	background-color:inherit;
}

a:hover {
	color: #5C0401;	
	text-decoration: none;
	font-size: 12px;	

	background-color:inherit;
}

a:focus{
	outline:0; 
}



#latestblock a{	
	text-decoration: none;	
	font-weight: bold;	
	color:  #ffffff;
	font-size: 10px;
	line-height: 15px;
	background-color:inherit;
	 	
}

#latestheader a:visited {	
	color:  #ffffff;
	font-size: 10px;	
	line-height: 15px;
	background-color:inherit;
}

#latestheader a:active {	
	color:  #ffffff;
	font-size: 10px;
	line-height: 15px;
	background-color:inherit;
}

#latestheader a:hover {
	color: #F8CA3F;	
	text-decoration: underline;
	font-size: 10px;	
	line-height: 15px;
	background-color:inherit;
}

.release-title a{	
	text-decoration: none;	
	font-weight: bold;	
	color:  #ffffff;
	font-size: 10px;

	background-color:inherit;
	 	
}

.release-title a:visited {	
	color:  #ffffff;
	font-size: 10px;

	background-color:inherit;
}

.release-title a:active {	
	color:  #ffffff;
	font-size: 10px;	

	background-color:inherit;
}

.release-title a:hover {
	color: #F8CA3F;	
	text-decoration: none;
	font-size: 10px;	

	background-color:inherit;
}

.release-links a{	
	text-decoration: none;	
	font-weight: bold;	
	color:  #ffffff;
	font-size: 10px;

	background-color:inherit;
	 	
}

.release-links a:visited {	
	color:  #ffffff;
	font-size: 10px;	

	background-color:inherit;
}

.release-links a:active {	
	color:  #ffffff;
	font-size: 10px;	

	background-color:inherit;
}

.release-links a:hover {
	color: #F8CA3F;	
	text-decoration: none;
	font-size: 10px;

	background-color:inherit;
}


strong {	
	font-weight: bold;
		
}

p {	
	font-size: 12px;	
	line-height: 15px;	
	margin-top: 10px;	
	margin-bottom: 10px; 
}

li {
	color:#FFFFFF;
}



/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning. at the moment i'm leaving it in only in case the issue turns up again. possibly the original bug in march 2001 was caused by an unusual combination of factors, although this solved it at the time.*/





img {	
	border: 0;	
}
	

	

	
.header{ 
	padding-bottom:0px;
	background-image:url(../images/header.gif);
	width:770px;
	height:273px
	
}
.banner{ 
	padding-bottom:0px;
	background-image:url(../images/banner.png);
	width:770px;
	height:281px;
	#height:280px;
	
}
	


/* Left column The menu */
#membercontainer{

	width:640px;
	_width:630px;
	#width:640px;
	max-height:50px;
	margin-top:8px;
	#margin-top:2px;
	_margin-top:2px;
	margin-left:130px;
	_margin-left:65px;
	#margin-left:130px; 
	color:  #FFFFFF;
	font-size:12px;
	/* Keep footer away on short pages */
	float: left;
	
}

#latestcontainer{
	width:282px;
	margin-top:35px;
	margin-left:173px;
	_margin-left:86px; 
	#margin-left:173px;
	color:  #FFFFFF;
	/* Keep footer away on short pages */
	padding:0px;
	float: left;
	
}

#breakingcontainer{
	width:760px;
	font-size: 11px;
	max-height: 50px;
	margin-top:8px;
	margin-left:5px;
	_margin-left:3px; 
	#margin-left:5px;
	color:  #FFFFFF;
	/* Keep footer away on short pages */
	padding:0px;
	float: left;
	
}

#breakingcontainer a {
	font-size: 11px;
	color: #ffffff;
	/* Keep footer away on short pages */
	background-color:inherit;
}
#breakingcontainer a:hover {
	color: #F8CA3F;
	/* Keep footer away on short pages */
	background-color:inherit;
}

#progresscontainer{
	width:285px;
	margin-top:33px;
	margin-left:20px; 
	color:  #FFFFFF;
	/* Keep footer away on short pages */
	padding:0px;
	float: left;
	
}

#navbody{
	width:185px;
	font-size: 12px;
	margin-left:1px;
	#margin-left:1px;
	_margin-left:0px;
	margin-bottom:0px; 
	/* Keep footer away on short pages */
	float:left;
}
#navlinks a{
	width:172px;
	#width:156px;
	
	font-size: 12px;
	/* Keep footer away on short pages */
	
}

#navlinks{
	width:172px;
	#width:164px;
	font-size: 11px;
	/* Keep footer away on short pages */
        margin-left: 13px;
	
}

#navcategory{
	width:185px;
	#margin-left:0px;
	_margin-left:1px;
	/* Keep footer away on short pages */
	
}

#navlinks a{
	font-size: 11px;
	color: #ffffff;
	/* Keep footer away on short pages */
	background-color:inherit;
}
#navlinks a:hover{
	color: #F8CA3F;
	/* Keep footer away on short pages */
	background-color:inherit;
}
#navlinks a:focus{
	outline:0; 
}

/* Right column main content area */
#contentbody{
	float:left;
	#float: right;
	_float: right;
	margin-left:6px;
	#margin-right:8px;
	_margin-right:3px;
	font-size: 12px;
	width:570px;

	
	/* This smaller width is needed for IE6 */
	
}









/* Right column main content area */

/* the footer */
#footer{
	clear:both;
	margin-top:0px;
	padding:0px;
	background-image:url(../images/footer.gif);
	width:770px;
	height:38px;
	position:relative; 
	
	/*needed for opera*/
}
#navbar{
	background: url(../images/navbar.gif);
	width:770px;
        height:21px;
        font-size:14px;
}
.navgradient{
	background: url(../images/navgradient.gif);
	font-size:14px;
        width:178px;
        min-height:21px;
        position: relative;
}
#category{
	border-bottom: 3px solid #1A88CB;
	margin-left:0px;
	padding-bottom: 3px;
	font-size:18px;
    	width:100%;
    	min-height:16px;
	color:#006699;
}

#mainbody{
	background-image:url(../images/navandcontent.gif);
	width:770px;
	#width:770px;
	_width:765px;
	text-align: left;
        min-height:200px;
}

#releaseblock{
	background-image:url(../images/releaseblock.png);
	width:770px;
	height:183px;
	
}

#memberblock{
	background-image:url(../images/memberblock.gif);
	width:770px;
	height:64px;

	
}

#breakingblock{
	background-image:url(../images/breakingblock.gif);
	width:770px;
	height:64px;
	
}

#projects{
	color:#FFFFFF;
	
}


.gototop{

        	position: relative;
	top:0px;
	left:602px;
	width:167px;
	height:38px;
	cursor:pointer;

}

.release-date{
	top:0px;
	left:0px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: left;
	line-height: 15px;
	font-style: italic;
	font-size: 10px;
}
.release-links{
	
	float:right;
	height:0px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 15px;
	background-color:inherit;
}



.release-title{
	font-size: 10px;
	font-weight: bold;
	line-height: 17px;
}

.progress-title{
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	color: #FFFFFF;
}

.VerdanaSize1Main{
	font-size:14px;
}